body 
{
	background-color: #595959;	
	color           : #FFFFFF; 
	font-family     : Verdana, Arial, Helvetica, sans-serif; 
	font-size       : .8em; 
	line-height     : 16px; 
	
  	background-image: url("/images/bg.jpg");
  	background-repeat: repeat-y;
  	background-position: center
}

a  
{ 
	color           : #FFE694; 
	text-decoration : none;
}

a:hover  
{ 
	color           : #FFE694; 
	text-decoration : underline 
}

a.nav_link
{ 
	color           : #BFBFBF; 
	text-decoration : none;
}

a.nav_link:hover  
{ 
	color           : #BFBFBF; 
	text-decoration : underline 
}

a.header  
{ 
	color           : #FFE694; 
	text-decoration : none;
}

a.header:hover  
{ 
	color           : #FFE694; 
	text-decoration : none 
}

a.low_key
{ 
	color           : #999999; 
	text-decoration : none;
}

a.low_key:hover    
{ 
	color           : #999999; 
	text-decoration : underline 
}

input, textarea 
{
	background      : #FFFFFF;
	border-bottom   : 1px solid #B8B8B8;
	border-left     : 1px solid #B8B8B8;
	border-right    : 1px solid #B8B8B8;
	border-top      : 1px solid #B8B8B8;	
	font-family     : Verdana, Arial, Helvetica, sans-serif;  
	padding			: 3px;
}

textarea
{
	font-size       : 1em; 
}

select 
{
	background      : #FFFFFF;
	border-bottom   : 1px solid #B8B8B8;
	border-left     : 1px solid #B8B8B8;
	border-right    : 1px solid #B8B8B8;
	border-top      : 1px solid #B8B8B8;	
	font-family     : Verdana, Arial, Helvetica, sans-serif;  
	padding			: 2px;
}

input.text  
{ 
	padding			: 12px;
}

hr 
{
	color			: #999999;
  	width			: 85%;
}

/* Custom Styles */

input.button  
{ 
	background-color: #A1DDDB;  
	border          : 1px solid #B8B8B8;
	color           : #4C4D4E;
	font-family     : Verdana, Arial, Helvetica, sans-serif; 
	font-size       : 10pt; 
	font-weight     : bold; 
	font-variant    : small-caps;
	padding			: 2px;
}

input.paypal_button  
{ 
	background-color: #4D4D4D;  
	border          : 0px;
	color           : #4D4D4D;
}

input.color_block 
{ 
	border          : 1px solid #404040;
}

/* Collection scroller, jMyCarousel */

li.jMyCarousel
{
	margin			:4px;
	border			:1px solid #999999;
	line-height		:0px;
	padding			:5px;
	background-color:#FFFFFF;
}

/* White Image Borders */

div.image_border_50
{
	margin			:4px;
	border			:1px solid #999999;
	line-height		:0px;
	padding			:5px;
	width			:50px;
	background-color:#FFFFFF;
}

div.image_border_75
{
	margin			:4px;
	border			:1px solid #999999;
	line-height		:0px;
	padding			:5px;
	width			:75px;
	background-color:#FFFFFF;
}

div.image_border_100
{
	margin			:4px;
	border			:1px solid #999999;
	line-height		:0px;
	padding			:5px;
	width			:100px;
	background-color:#FFFFFF;
}

div.image_border_125
{
	margin			:4px;
	border			:1px solid #999999;
	line-height		:0px;
	padding			:5px;
	width			:125px;
	background-color:#FFFFFF;
}

div.image_border_150
{
	margin			:4px;
	border			:1px solid #999999;
	line-height		:0px;
	padding			:5px;
	width			:150px;
	background-color:#FFFFFF;
}

div.image_border_200
{
	margin			:4px;
	border			:1px solid #999999;
	line-height		:0px;
	padding			:5px;
	width			:200px;
	background-color:#FFFFFF;
}

div.image_border_250
{
	margin			:4px;
	border			:1px solid #999999;
	line-height		:0px;
	padding			:5px;
	width			:250px;
	background-color:#FFFFFF;
}	

div.image_border_300
{
	margin			:4px;
	border			:1px solid #999999;
	line-height		:0px;
	padding			:5px;
	width			:300px;
	background-color:#FFFFFF;
}	
	
/* Drop Down Menu on Links */
	
#sddm
{	margin: 0;
	padding: 0;
}

#sddm li
{	
	margin: 0;
	padding: 0;
	list-style: none;
}

#sddm div
{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
}

#sddm div a:hover
{	
	background: #00AAAA;
	color: #FFFFFF
}

#sddm div a
{	
	position: relative;
	display: block;
	margin: 0;
	padding: 3px 5px;
	width: auto;
	white-space: nowrap;	
	text-align: left;
	text-decoration: none;
	background: #808080;
	color: #FFFFFF;
}
	
/* Handmade Image Pop-up link CSS */

a.handmade_image
{ 
	color           : #595959; 
	text-decoration : underline;
}

a.handmade_image:hover  
{ 
	color           : #595959; 
	text-decoration : underline 
}	